@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700|Ubuntu:400|Roboto:400');
body {
	margin: 0;
	padding: 0;
	overflow-y: scroll;
	overflow-x: hidden;
	background: #fefeff
}

* {
	font-family: "PT Sans", Verdana, Tahoma, Sans-Serif;
	font-size: 18px;
	color: #446
}

div.box h1, div.bar h1 {
	margin: -5px 0 10px 0
}

div.head {
	z-index: 1;
	position: fixed;
	top: 0;
	width: 100%;
	height: 54px;
	background: #556;
	padding: 20px;
	text-align: right
}

div.head * {
	color: white
}

div.head img.logo {
	float: left;
	margin: 4px -20px;
}

div.notice {
	position: absolute;
	top: 94px;
	width: 100%;
	margin-left: -20px;
	/*box-shadow: 0px 4px 8px #ddf;*/
	background: #fb1;
	padding: 4px;
	text-align: center;
}

div.notice, div.notice>a {
	font-family: Roboto;
}

div.notice>a:hover {
	color: #48d;
	transition: ease-out .2s
}

div.middle {
	margin-top: 100px;
	min-height: calc(100vh - 230px)
}

div.foot {
	width: 100%;
	height: 100px;
	margin-top: 20px;
	background: #446;
	padding-top: 5px
}

div.foot2 {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 24px);
	margin: 5px;
}

div.foot * {
	font-size: .95em;
	color: white
}

div.cont {
	margin: auto;
	width: 960px;
	max-width: 90%;
}

div#burger {
	display: none;
	margin: 10px 8px -15px 0;
}

div#burger>img {
	cursor: pointer
}

div#menu {
	float: right;
	margin-top: 10px;
	color: whitesmoke;
}

div#menu a {
	position: relative;
	margin: 2px 10px;
}

div#menu a:hover {
	color: white;
}

div#menu a::before {
	z-index: -1;
	border-radius: 0px 8px;
	content: "";
	position: absolute;
	left: -9px;
	right: -9px;
	height: 23px;
}

div#menu a:not([href])::before, div#menu a:not([href]):hover::before {
	border-radius: 0px 8px;
	background: #fb1;
}

div#menu a:hover::before {
	border-radius: 8px 0px;
	background: #48d;
	transition: ease-out .2s
}

div.col2 {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 24px);
	margin: 5px;
}

div.col1 {
	display: inline-block;
	vertical-align: top;
	width: calc(33% - 24px);
	margin: 5px;
}

div.col3 {
	display: inline-block;
	vertical-align: top;
	width: calc(67% - 24px);
	margin: 5px;
}

div.box4 {
	display: inline-block;
	box-shadow: 1px 1px 4px silver;
	border-radius: 0 12px 0 12px;
	background: white;
	width: calc(25% - 34px);
	margin: 10px;
	padding: 5px 5px 1px 5px;
}

div.box4 h1 {
	border-radius: 0 12px 0 0;
	margin: -5px;
	padding: 5px;
	font-size: 1.2em;
	color: white
}

div.box4 h2 {
	margin-top: 20px;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.2em;
	color: #ea0
}

div.box4 h3 {
	background: #357;
	text-transform: uppercase;
	text-align: center;
	margin: -5px;
	padding: 15px 5px;
	font-size: 1.2em;
	color: whitesmoke
}

div.box4 h4 {
	text-align: center
}

div.box4 img {
	width: 100%;
	border-radius: 0 8px 0 8px
}

div.banner h1 {
	margin-bottom: 0;
	border: none;
	background: none;
	font-family: "Roboto";
	font-size: 1.5em;
	color: #48d;
}

div.banner p {
	margin: 5px 20px 0 20px;
	font-size: 1.5em;
	line-height: 95%
}

div.box {
	margin-top: 30px;
	padding: 20px 20px 10px 20px;
	background-color: #eee8;
	border: 1px solid gainsboro;
	border-radius: 4px;
	overflow: auto;
}

div.bar {
	border-radius: 4px;
	margin: 30px 0px;
	padding: 20px 30px
}

div.pad {
	padding: 20px 20px 10px 20px;
}

div.top {
	padding: 20px 20px 0px 20px;
}

div.flo2 {
	column-count: 2;
}

div.floatR {
	width: 50%;
	float: right;
	padding: 10px
}

div.floatL {
	width: 50%;
	float: left;
	padding: 10px
}

div.aft:nth-child(odd) {
	margin: 10px 12px 30px 10px;
}

div.aft:nth-child(even) {
	margin: 10px 0px 30px 12px;
}

h1 {
	font-family: "Roboto";
	font-size: 1.2em;
	color: #357;
}

h2 {
	margin-top: 1.5em;
	font: 1.3em Roboto;
	text-align: center;
	color: #f80
}

h2.below {
	margin-top: .5em
}

h2.blue {
	color: #48d
}

h5 {
	margin: 0;
	text-align: center;
}

h6 {
	margin: 5px 0;
}

h6.top {
	margin: 0;
}

a {
	text-decoration: none
}

a.lnk {
	margin-right: 8px;
	border-radius: 0px 8px;
	padding: 0px 8px;
	background: #48d;
	color: white;
}

a.lnk:hover {
	background: #fb1;
	color: white;
	transition: ease-in .2s
}

a.spt, a.spt:hover {
	margin-right: 8px;
	border-radius: 0px 8px;
	padding: 0px 8px;
	background: #fb1;
	color: white;
}

li {
	margin-left: 24px;
	font-family: Ubuntu;
	padding-bottom: 4px;
}

p {
	margin: 5px 10px;
}

a {
	font-size: inherit;
}

video.show, img.show {
	cursor: pointer;
	width: 100%;
	border-radius: 4px;
}

div.full {
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-image: url("info/full.png");
	text-align: center;
}

div.full img.show {
	cursor: default;
}

div.full video.show {
	max-width: 1280px;
	max-height: 720px
}

div.full img.hide {
	display: inline;
	position: absolute;
	right: 10px;
	top: 10px
}

div.full img.prev {
	display: inline;
	position: absolute;
	left: 10px;
	top: calc(50% - 16px)
}

div.full img.next {
	display: inline;
	position: absolute;
	right: 10px;
	top: calc(50% - 16px)
}

div.full * {
	font-size: 1.2em;
	color: white;
}

img.hide, img.prev, img.next {
	cursor: pointer;
	display: none
}

iframe {
	width: 100%;
	height: 260px;
	border: 0;
}

a {
	color: #b70
}

a:hover {
	color: #ea0
}

div.aftL>a, div.aftR>a {
	float: left;
	margin-top: -5px
}

.center {
	text-align: center
}

.basic {
	background: #667
}

.silver {
	background: #aaa
}

.bronze {
	background: #b80
}

.gold {
	background: #eb0
}

div.white {
	background: #fffa
}

div.grey {
	background: #eee8
}

div.blue {
	background: #defa
}

div.pink {
	background: #feca
}

div.green {
	background: #efea
}

div.span4>span {
	text-align: center;
	display: inline-block;
	border: 1px solid #aaa4;
	border-radius: 16px;
	background: white;
	width: calc(25% - 34px);
	margin: 5px;
	padding: 5px;
	font-family: "Roboto";
	font-size: .85em;
	font-weight: bold;
	color: #48d
}

@media (max-width:768px) {
	div.head img.logo {
		width: 42%
	}
	div#burger {
		display: block;
	}
	div#menu>a {
		display: table;
		width: 80px
	}
	div#menu {
		display: none;
		position: relative;
		z-index: 1;
		border-radius: 4px;
		box-shadow: 2px 2px 4px #99a;
		background: #556;
		padding: 12px;
		line-height: 24px;
		text-align: center
	}
	div.span4>span {
		width: calc(33% - 24px);
	}
}

@media (max-width:640px) {
	div.col1, div.col3 {
		width: calc(50% - 24px);
	}
	div.col2 {
		width: calc(100% - 24px);
	}
	div.box4 {
		width: calc(50% - 34px);
	}
	div.span4>span {
		width: calc(50% - 24px);
	}
}